CVE-2019-14746

2019-08-07T16:15:00
ID CVE-2019-14746
Type cve
Reporter cve@mitre.org
Modified 2019-08-14T13:38:00

Description

A issue was discovered in KuaiFanCMS 5.0. It allows eval injection by placing PHP code in the install.php db_name parameter and then making a config.php request.